body
{
	overflow-x: hidden;

}

body *
{
	text-transform: lowercase;
}

.products .actions *,
#portfolios .outer .img .over a,
#related-portfolios .box .over a,
#articles #left .box .more a
{
	//text-transform: uppercase !important;
	font-size: 0.75em;
	font-weight: 400;
	font-family: Lato, sans-serif;
}

input[type='submit']
{
	text-transform: lowercase !important;
}

/* =========================== SETUP ===========================  */

#middle
{
	padding-top: 100px;
}

#main header.main
{
	margin-bottom: 0px !important;
}

span.wpcf7-form-control-wrap.id  input.wpcf7-form-control.wpcf7-file.wpcf7-validates-as-required
{
	width: 48%;

}

#shipping_method
{
	list-style: none;

}

#shipping_method input[type='radio']
{
	position: relative;

}

#shipping_method input[type='radio']::before
{
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	background-color: white;
	border: solid 8px rgb(60,150,250);
	border-radius: 50%;
	z-index: 1;

}

#shipping_method input[type='radio'][checked='checked']::after
{
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	border: solid 4px white;
	border-radius: 50%;
	z-index: 2;

}

#shipping_method input[type='radio'] + label
{
	padding-left: .5em;

}

#calc_shipping_country
{
	border-radius: 5px;

}

/* =========================== CART ===========================  */
#cart table.shop_table.shop_table_responsive.cart tr.cart_item td
{
	vertical-align: middle;

}
.shop_table td {
	padding-left: 10px;
}

/* =========================== SCEPTER_FOOTER ===========================  */
#scepter_footer
{
	text-align: right;
}

/* =========================== MENU ===========================  */

#main-nav.woocommerce
{
	right: 180px !important;
}

#main-nav ul a
{
	margin: 0 10px !important;
}

/* =========================== MENU "SUBSCRIPTIONS ===========================  */

#main-nav > #main-menu > #menu-menu-1 > #menu-item-660 > a
{
	background-color: transparent;
	color: #000;
	padding: 0 10px;
	transition: all 0.5s ease;
	margin-left: 50px !important;
	position: relative;
	top:5px;
	line-height: 20px;
}

#main-nav > #main-menu > #menu-menu-1 > #menu-item-660 > a:hover
{
	color: #FFF;
	background-color: #000;
	transition: all 0.5s ease;
}

/* =========================== ISSUES "BREADCRUMB" ===========================  */

.woocommerce-breadcrumb
{
	text-transform: lowercase;
}

/* =========================== COLLABORATE IMG ===========================  */

#collaborate
{
	padding: 0;
	margin-top: -30px;
}

#collaborate .entry-content
{
	max-width: none;
	width: 100%;
}

#collaborate .entry-content p a img
{
	width: 100%;
	height: auto;
}

#collaborate .entry-content > p:first-child ~ *
{
	width: 700px;
	margin: auto;
	max-width: 90%;
}

#collaborate .entry-content input
{
	max-width: 90%;
}

/* =========================== ISSUES ===========================  */
#main .woocommerce-breadcrumb a
{

}

@media screen and (min-width: 0px)
{


}

/* =========================== ISSUES GALLERY ===========================  */

#middle #content #product-glance
{
	max-width: none;
	margin: auto;
	width: calc(100% - 350px);
	position: relative;
	min-width: 1100px;
}

#middle #content #product-glance .product-thumb > div > a
{
	max-width: 50%;
}

#middle #content #product-glance .product-thumb a
{
	display: inline-block;
	width: calc(100% - 720px);
	text-align: right;
	padding-right: 50px;
}

#middle #content #product-glance .product-col
{
	width: 100%;
}

#middle #content #product-glance .images .thumbnails
{
	width: 100%;
}

#middle #content #product-glance .images .thumbnails a
{
	width: 100%;
	margin: 50px auto;
	float: none;
}

#middle #content #product-glance .images .thumbnails a img
{
	width: 100%;
	height: auto;
}

#middle #content #product-glance .product-col.up
{
	position: absolute;
	top: 0;
	right: 0;
	float: none;
	width: 50%;
	max-height: 100%;
	min-width: 700px;
	height: auto;
	padding-right: 50px;
	z-index: 1;
	overflow: auto;
}

#middle #product-details .tabs.wc-tabs
{
	display: none;
}

#middle #product-details #tab-description
{
	border-top-width: 1px;
}

#middle #product-details #tab-description h2
{
	display: none;
}

@media screen and (max-width: 1100px)
{
	#middle #content #product-glance
	{
		min-width: auto;
		max-width: 100%;
		width: 700px;
	}

	#middle #content #product-glance .product-thumb a
	{
		display: block;
		width: auto;
		padding: 0;
	}

	#middle #content #product-glance .product-col.up
	{
		display: block;
		position: static;
		margin: auto;
		width: 90%;
		min-width: initial;
		padding: 0;
	}

	#middle #content #product-glance .product-col.up [itemprop='description']
	{
		text-align: justify;
	}

	#middle #content #product-glance .product-thumb > div > a
	{
		max-width: initial;
		padding: 0;
		text-align: center;
	}

}

@media screen and (min-width: 1100px)
{
	#middle #content #product-glance .images .thumbnails
	{
		margin-top: 100px;

	}

}

#issue-sidebar
{
	max-width: 80%;
	margin: auto;
	padding: 60px 6% 60px 1%;
	text-align: justify;

}

@media screen and (min-width: 768px)
{
	#issue-sidebar
	{
		max-width: 75%;

	}

}

#breadcrumb
{
	padding-top: 60px;
	padding-left: 1%;
	width: 75%;
	min-width: 300px;
	margin: auto;
}

#breadcrumb .woocommerce-breadcrumb
{
	max-width: initial !important;
	margin: 0 0 0 auto;
	padding: 0;
}

#breadcrumb .woocommerce-breadcrumb a
{
	margin: 0 !important;
}

/* =========================== ISSUES FRONT PAGE (4 COLUMNS) ===========================  */

#middle #shop
{
	max-width: 100% !important;
	min-width: 320px;
}

#middle #shop .products.col4
{
	float: left;
	max-width: none !important;
	width: 100%;

	min-width: 300px;
}

#middle #shop .products.col4 > li
{
	min-width: 300px;
	display: inline-block;
	float: none;
	width: 25% !important;
	vertical-align: top;
	margin: auto -2px;
}

#middle #shop .products.col4 > li a > div
{
	width: 100%;
}

#middle #shop .products.col4 > li a img
{
	width: 100%;
	height: auto;
}


@media screen and (max-width: 1544px)
{
	#middle #shop .products.col4 > li
	{
		width: 33% !important;
	}
}

@media screen and (max-width: 1244px)
{
	#middle #shop .products.col4 > li
	{
		width: 50% !important;
	}
}

@media screen and (max-width: 962px)
{
	#middle #shop .products.col4
	{
		margin: auto;
		text-align: center;
	}

	#middle #shop .products.col4 > li
	{
		width: 75% !important;
	}
}

@media only screen and (max-width: 950px)
{
	#middle #shop
	{
		width: 600px;
	}

}

@media only screen and (max-width: 612px)
{
	#middle #shop
	{
		width: 100%;
		text-align: center
	}

	#middle #shop .products.col4 > li
	{
		width: 100% !important;
	}

}

/* =========================== ARTICLES FRONT PAGE ===========================  */

#middle #blog
{

}

#middle #blog .posts
{
	width: 75%;
	max-width: none;
	min-width: 320px;
}

#middle #blog .posts figure
{
	min-width: 300px;
	float: none;
	width: calc(33%);
}

#middle #blog .posts #posts-scroll figure .inside .content a img
{
	width: 100%;
	height: auto;
}

/* =========================== ARTICLE (BLOG) SIDEBAR ===========================  */

div#art_left
{
	width: calc(100% - 350px);
	display: inline-block;
	padding: 0 50px;
	box-sizing: border-box;
	margin: 0 -2px;
}

div#art_left div.body-wrap
{
	padding: 0;
}

div#art_left div.body-wrap .outer
{
	width: 800px;
	max-width: 100%;
	max-height: 300px;
	margin: auto;
	overflow: hidden;
	margin-bottom: 20px;
}

div#art_left div.body-wrap .featured-image.blog
{
	background-color: white;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: auto;
	position: relative;
	padding-top: 37.5%;
}

div#art_left div.body-wrap .featured-image.blog a
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

div#art_left div.body-wrap .featured-image a img
{
	height: auto;
	max-height: 350px;
	width: 100%;
	max-width: 800px;
}

div#art_right
{
	display: inline-block;
	width: 300px;
	max-height: 100%;
	vertical-align: top;
	margin-top: 9em;
	box-sizing: border-box;
	overflow: hidden;
}

div#art_right > div
{
	margin-bottom: 20px;
}

div#art_right *
{
	max-width: 100%;
}

@media screen and (max-width: 768px)
{
	div#art_right
	{
		display: none;
	}

	div#art_left
	{
		width: 100%;
	}

}

/* =========================== ARTICLE II SIDEBAR ===========================  */

#articles_header
{
	line-height: 1.3em;
	font-size: 2em;
	letter-spacing: .15em;
	font-weight: 300;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-align: center;
	margin-bottom: 30px;
	padding: 50px 30px 50px;
	background-color: #f5f5f5;
	color: black;
}

#articles
{
	margin: auto;
	text-align: center;
	width: 100%;
}

#articles #left
{
	display: inline-block;
	vertical-align: top;
	margin-right: 5%;
	width: 65%;
}

#articles #left .box
{
	text-align: center;
	margin-bottom: 100px;
	width: 75%;
	margin-left: auto;
}

#articles #left .box p
{
	padding-bottom: 0;
}

#articles #left .box .header
{

}

#articles #left .box .header .main
{
	font-weight: 100;
	color: #191919;
	font-size: 2.1em;
	line-height: 1.8em;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;

}

#articles #left .box .header .second
{
	font-size: .8em;
	color: #c0c0c0;
	letter-spacing: .1em;
	word-spacing: .5em;
	font-weight: 300;
	padding: 0 0 2em;
	margin: 0 auto;
}

#articles #left .box .header .second span
{
	margin-right: 10px;
}

#articles #left .box .outer
{
	width: 800px;
	max-width: 100%;
	max-height: 300px;
	margin: auto;
	overflow: hidden;
	margin-bottom: 20px;
}

#articles #left .box .outer .img
{
	background-color: silver;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	height: auto;
	position: relative;
	padding-top: 37.5%;
}

#articles #left .box .content
{
	text-align: justify;
	padding: 20px 0;
	width: 800px;
	max-width: 100%;
	margin: auto;
}

#articles #left .box .more
{
	margin: 50px 0;
}

#articles #left .box .more a
{
	font-size: .75em;
	padding: .7em 1.3em .7em;
	font-weight: normal;
	line-height: 1.8em;
	cursor: pointer;
	transition: all 0.35s ease-out;
	-webkit-transition: all 0.35s ease-out;
	color: rgb(0,0,0);
	background: rgba(0,0,0,0);
	border: solid 1px black;
	font-family: Lato, sans-serif;
	display: inline-block;
}

#articles #left .box .more a:hover
{
	color: rgb(255,255,255);
	background: rgba(0,0,0,1);
}

#articles #right
{
	display: inline-block;
	width: 25%;
	min-width: 250px;
	vertical-align: top;
	text-align: left;
	margin-top: 1.5em
}

#articles #right #sidebar_articles
{

}

#articles #right #sidebar_articles .header
{
	//font-weight: bold;
}

#articles #right > div > div ~ *
{
	//padding-left: 20px;
	font-weight: 200;
	font-size: 1em;
	line-height: 2em;
}

#articles #right ul
{
	list-style: none;
}

@media screen and (max-width: 768px)
{
	#articles
	{
		width: 90%;
		margin: auto;
	}

	#articles #left
	{
		display: block;
		width: 100%;
		margin: auto;
	}

	#articles #left .box
	{
		width: 100%;
	}

	#articles #right
	{
		display: none;
	}

}

/* =========================== PORTFOLIOS - CATEGORY ===========================  */

.portfolios_header
{
	padding: 50px 30px 40px;
	position: relative;
	text-align: center;
	background-color: #f5f5f5;
	line-height: 1.3em;
	font-size: 36px;
	letter-spacing: .15em;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.portfolios_header *
{
	font-size: inherit !important;
}

.portfolios_breadcrumb
{
	margin: 50px 175px 0;
}

#portfolios
{
	width: calc(100% - 350px);
	width: 75%;
	margin: 0px auto 50px auto;
	display: block;
	//padding-top: 120px;
	min-width: 300px;
}

#portfolios .top
{
	/*padding-bottom: 60px;*/
	text-align: center;
}

#portfolios .top .content
{
	padding: 10px 3% 60px 1%;
	padding: 10px 3% 1.52em 1%;
	text-align: justify;
}

#portfolios .top .submit
{
	display: inline-block;
	padding: .7em 1.3em;
	line-height: 1.8em;
	font-size: 0.85em;
	transition: background-color 0.2s linear, color 0.2s linear;
	color: rgb(0,0,0);
	background-color: rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 1px black;

}

#portfolios .top .submit:hover
{
	background-color: rgba(0,0,0,1);
	color: rgb(255,255,255);
}

#portfolios .bot
{
	padding-bottom: 60px;
	text-align: center;
}

#portfolios .bot .content
{
	padding: 10px 3% 60px 1%;
	padding: 10px 3% 1.52em 1%;
	text-align: justify;
}

#portfolios .bot .submit
{
	display: inline-block;
	padding: .7em 1.3em;
	line-height: 1.8em;
	font-size: 0.85em;
	transition: background-color 0.2s linear, color 0.2s linear;
	color: rgb(0,0,0);
	background-color: rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 1px black;

}

#portfolios .bot .submit:hover
{
	background-color: rgba(0,0,0,1);
	color: rgb(255,255,255);
}

#portfolios .box
{
	width: calc(25% - 4px);
	height: auto;
	display: inline-block;
	vertical-align: top;
	padding: 0 10px;
}

#portfolios .box .outer
{

}

#portfolios .box .img
{
	position: relative;
	width: 100%;
	height: 400px;
	background-size: cover;
	background-position: center;
	background-origin: border-box;
	background-clip: border-box;
	background-repeat: no-repeat;
	height: auto;
	padding-top: 133%;
}

#portfolios .box .img img
{
	height: 100%;
	width: auto;
	max-width: 100%;
}

#portfolios .box .over
{
	position: absolute;
	width: 100%;
	height: 100%;
	text-align: center;
	display: block;
	background: rgba(0,0,0,0.35);
	opacity: 0;
	transition: all 0.25s ease;
	top: 0;
	left: 0;
}

#portfolios .box .over:hover
{
	opacity: 1;
	transition: all 0.25s ease;
}

#portfolios .box .over a
{
	display: block;
	position: absolute;
	padding: 5px 20px;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	transition: all 0.25s ease;
	border: 1px solid white;
	color: white;
	cursor: pointer;

}

#portfolios .box .over a:hover
{
	color: gray;

}

#portfolios .box .title
{
	font-weight: bold;
	font-size: 16px;
	text-align: center;
	margin: 10px auto 40px auto;
}

@media screen and (max-width: 1544px)
{
	#portfolios .box
	{
		width: calc(33% - 4px) !important;
	}
}

@media screen and (max-width: 1244px)
{
	#portfolios .box
	{
		width: calc(50% - 4px) !important;
	}
}

@media screen and (max-width: 612px)
{
	#portfolios .box
	{
		width: calc(100% - 4px) !important;
	}
}

/* =========================== SHOP ===========================  */

#product-glance .product-col.up .entry-summary .quanity > input
{
	border-width: 0;
	box-shadow: 0px 0px 0px 2px black inset;
}

#middle #shop
{
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	width: auto;
	width: 75%;
	margin: -10px 0px 0px !important;
}

#front-top + #shop
{
	margin: 0px !important;

}



#middle #shop .shop .products
{
	width: 100%;
	max-width: none;
}

#middle #shop .shop li
{
	width: 25% !important;
	min-width: 300px;
	max-width: 480px;
	margin: auto -.6em;
	padding: 0.5em;
	vertical-align: top;
	float: none;
}

#middle #shop .shop li a
{

}

#middle #shop .shop li a .product-thumb
{
	width: 100%;
}

#middle #shop .shop li a img
{
	width: 100%;
	height: auto;
}

@media screen and (max-width: 1544px)
{
	#middle #shop .shop li
	{
		width: 33% !important;
	}
}

@media screen and (max-width: 1244px)
{
	#middle #shop .shop li
	{
		width: 50% !important;
	}
}

@media screen and (max-width: 612px)
{
	#middle #shop .shop li
	{
		width: 100% !important;
	}
}

@media screen and (max-width: 768px)
{
	#middle #shop
	{
		width: 90%;
	}
}

/* =========================== PORTFOLIOS-SINGLE ===========================  */
article div.body-wrap.portfolio-single
{
	padding-left: 0;
	padding-right: 0;
	padding-top: 1.5em;
	/*//margin: auto 175px;
	//min-width: 1100px;*/
	background-color: #fbfbfb;
}

article div.body-wrap.portfolio-single div.entry-content.portfolio
{
	max-width: none;
}

.portfolio #top
{
	height: 100%;
}

.portfolio #top .img
{
	display: inline-block;
	min-width: 220px;
	width: 50%;
	vertical-align: top;
	text-align: right;
	height: 100%;
	padding-right: 50px;
}

.portfolio #top .img img
{
	height: auto;
	width: 100%;
}

.portfolio #top .content
{
	display: block;
	width: 75%;
	//width: 40%;
	min-width: 250px;
	margin: auto;
	vertical-align: top;
	text-align: justify;
	line-height: 1em;
}

.portfolio_old #top .content img
{
	float: left;
	width: 40%;
	min-width: 200px;
	margin: 10px 30px 20px 0px;
	clear: both;
}
.portfolio #top .content .cover-image img
{
	float: left;
	width: 40%;
	min-width: 200px;
	margin: 10px 30px 20px 0px;
	clear: both;
}

.portfolio #top .content h1,
.portfolio #top .content h2,
.portfolio #top .content h3,
.portfolio #top .content h4,
.portfolio #top .content h5,
.portfolio #top .content h6
{
	line-height: inherit;
}

.portfolio #gallery
{
	width: 75%;
	margin: auto;
	min-width: 250px;
}

.portfolio #gallery a
{
	display: block
}

.portfolio #gallery a img
{
	display: block;
	width: 100%;
	height: auto;
	float: none;
	margin: 50px 0px;
}

@media screen and (max-width: 1098px)
{
	article div.body-wrap.portfolio-single #top .img
	{
		display: block;
		max-width: none;
		text-align: center;
	}

	article div.body-wrap.portfolio-single #top .img img
	{
		max-width: 50%;
		min-width: 300px;
	}

	.portfolio #top .img
	{
		width: 100%;
		text-align: left;
		padding-left: 50px;
	}

}

/* =========================== RELATED-PORTFOLIOS ===========================  */

.category-blog ~ #related-portfolios
{
	display: none;
}

#related-portfolios
{
	background: #fafafa;
	border-top: thin solid #efefef;
	text-align: center;
	padding-top: 50px;
}

#related-portfolios .header
{
	text-align: center;
	margin-bottom: 50px;
	font-size: 1.1em;
	line-height: 1.8em;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

#related-portfolios .box
{
	position: relative;
	display: inline-block;
	width: calc((100% - 350px) / 4);
	min-width: 300px;
	padding: 0 10px;
	margin-bottom: 50px;
}

#related-portfolios .box .img
{
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	padding-top: 133%;
}

#related-portfolios .box .over
{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	text-align: center;
	transition: all 0.35s ease-out;
}

#related-portfolios .box .over:hover
{
	background-color: rgba(255,255,255,0.5);
}

#related-portfolios .box .over a
{
	display: none;
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	border: solid 1px black;
	padding: 5px 20px;
	color: black;
	transition: all 0.35s ease-out;
}

#related-portfolios .box .over:hover a
{
	display: block;
}

#related-portfolios .box .over a:hover
{
	color: white;
	background-color: rgba(0,0,0,1);
}

#related-portfolios .box .over + div
{
	margin: 10px auto;

}

/* =========================== FRONT-TOP ===========================  */

#front-top
{
	height: 500px;

}

#front-top #left,
#front-top #right
{
	position: relative;
	display: inline-block;
	width: 50%;
	height: 100%;
	margin: auto -.1em;
	vertical-align: top;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}
#front-top #left .box,
#front-top #right .box
{
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0);
	transition: background-color 0.25s linear;
	-webkit-transition: background-color 0.25s linear;
	-ms-transition: background-color 0.25s linear;
}

#front-top #left .box:hover,
#front-top #right .box:hover
{
	background-color: rgba(0,0,0,0.2);
}

#front-top #left .box .over,
#front-top #right .box .over
{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%,-50%,0);
	-webkit-transform: translate3d(-50%,-50%,0);
	-ms-transform: translate3d(-50%,-50%,0);
	width: 100%;
	color: white;
	text-align: center;
}

@media screen and (min-width: 425px)
{
	#front-top #left .box .over,
	#front-top #right .box .over
	{
		width: 75%;

	}

}

#front-top #left .box .over .header,
#front-top #right .box .over .header
{
	text-align: center;
	font-weight: 400;
	font-size: 1.6em;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin-bottom: 0.3em;
}

#front-top #left .box .over .content,
#front-top #right .box .over .content
{
	text-align: center;
}

@media screen and (max-width: 600px)
{
	#front-top #left, #front-top #right
	{
		display: block;
		width: 100%;
		height: 50%;
	}

}

#front-top #left .box .over .more:before,
#front-top #right .box .over .more:before
{
	content: '';
	font-size: initial;

}

#front-top #left .box .over .more,
#front-top #right .box .over .more
{
	display: inline-block;
	padding: .7em 1.3em;
	margin: 1em;
	transition: color 0.3s linear, background-color 0.3s linear;
	background-color: rgba(0,0,0,0);
	box-shadow: 0px 0px 0px 1px white inset;
	color: white;
	font-size: 0.85em;
	white-space: nowrap;
	line-height: 1.8em;

}

#front-top #left .box .over .more:hover,
#front-top #right .box .over .more:hover
{
	color: white;
	background-color: rgba(0,0,0,1);
	box-shadow: 0px 0px 0px 1px black inset;
}

/* =========================== FRONT-SLIDER ===========================  */

//body #slideshow
{
	height: 400px;

}

body #slideshow
{
	overflow: hidden;
	background: #fff;
	padding: 0 !important;
	border: 0 !important;
	margin: 0 !important;
	height: 600px;

}

#middle #slideshow .flexslider
{
	position: relative;
	height: 100%;
	padding: 0;
	margin: 0;
	border: 0;
	background: #fff;
	zoom: 1;
	border-radius: 4px;

}

#middle #slideshow .flexslider .flex-control-nav
{
	z-index: 2;

}

#middle #slideshow .flexslider .content a.button
{
	padding: .7em 1.3em;
	margin: 0 3px 0 0;
	font-size: 13.77px;
	line-height: 1.8em !important;
}

#middle #slideshow .flexslider .content a.button:hover
{
	background-color: black;
	border: solid 1px black;
	color: white;
}

body a.button,
body a.button:visited,
body a.button:active
{
	text-transform: lowercase;
	font-size: .85em;
}

#middle #slideshow .slides
{
	width: 100%;
	float: left;
	margin-right: -100%;
	position: relative;
	opacity: 1;
	display: block;
	z-index: 1;
	background-position: center;

}

#middle #slideshow .slides li a.wrapper
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;

}

//#middle #slideshow .slides li .content
{
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	bottom: initial;
	right: initial;
	z-index: 0;

}

#middle #slideshow .slides li .content
{
	position: relative;
	font-size: 2em;
	font-size: .8em;
	color: #fff;
	z-index: 99;
	line-height: 1em !important;
	padding: 0;
	text-align: center;
	display: table;
	height: 600px;
	vertical-align: middle;
	margin: 0 auto !important;


}

#middle #slideshow .slides li .content .inside
{
	display: table-cell;
	vertical-align: middle;
	max-width: 1100px;
	height: 600px;
	margin: 0 auto !important;
	padding: 0 30px;
	padding: 0 60px;
	font-size: 27px;

}

#middle #slideshow .slides li .content .inside .more
{
	background: none;
	font-weight: normal;
	font-size: .5em;
	border: 1px solid #fff;
	color: #fff;
	padding: .7em 1.3em .7em;
	text-decoration: none;
	position: relative;
	cursor: pointer;
	margin: 0 3px 0 0 ;
	text-align: center;
	transition-property: all;
	transition: .2s ease;
	text-transform: uppercase;

}

#middle #slideshow .slides li .content .inside .more:hover
{
	border-color: #000;
	background: #000;
	color: #fff;

}

#middle #slideshow .slide
{
	height: 100%;

}

#middle #slideshow .slide .content h1,
#middle #slideshow .slide .content h2,
#middle #slideshow .slide .content h3,
#middle #slideshow .slide .content h4
{
	line-height: 1.1em !important;
	font-size: 1.2em;
	font-weight: bold;
	letter-spacing: .3em;

}

#middle #slideshow .slides li .content .inside p
{
	padding: 0;
	margin-bottom: 0;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 27px;
	line-height: 1.8em !important;
	color: #fff;
	font-weight: 300;

}

#middle #slideshow .slide .content *
{
	line-height: 1em !important;

}

@media screen and (min-width: 768px){
	#middle #slideshow .slides li .content
	{
		font-size: 1em;

	}

}

@media screen and (min-width: 1024px){
	#middle #slideshow .slides li .content
	{
		font-size: 1.2em;

	}

}

@media screen and (min-width: 1440px){
	#middle #slideshow .slides li .content
	{
		font-size: 1.5em;

	}

	#middle #slideshow .slides li .content .inside
	{
		padding: 0 30px;

	}

}

@media screen and (min-width: 1920px){
	#middle #slideshow .slides li .content
	{
		font-size: 2em;

	}

}

@media screen and (min-width: 768px){
	body #slideshow{
		height: 500px;

	}

}

@media screen and (min-width: 1200px){
	body #slideshow{
		height: 600px;

	}

}

/* =========================== CHECKOUT ===========================  */

#s2id_billing_country a
{
	width: 80%;
	width: 84%;

}

#order_comments_field textarea
{
	width: 80%;

}

/* =========================== BLOG (INDEX) ===========================  */

#posts-scroll .featured-image.blog
{
	max-width: 800px;
	margin: auto;
	margin-bottom: 45px;
	padding-top: 30%;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;

}

/* =========================== BLOG ===========================  */
#posts-scroll .body-wrap
{
	padding: .5em 15%;
}
#posts-scroll article:first-child .body-wrap
{
	padding-top: 2.7em;
}
